VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Protected Member Functions | List of all members
CMouseWheelEditingSupport Class Reference

Helper class for mouse wheel editing. More...

Inheritance diagram for CMouseWheelEditingSupport:

## Protected Member Functions
void | invalidMouseWheelEditTimer (CControl *control)
void | onMouseWheelEditing (CControl *control)

## Detailed Description

Helper class for mouse wheel editing.

## Member Function Documentation

void invalidMouseWheelEditTimer | ( | CControl * | control | ) |
| protected

void onMouseWheelEditing | ( | CControl * | control | ) |
| protected

The documentation for this class was generated from the following files:

- ccontrol.h
- ccontrol.cpp